\chapter{Example appendix}
%\chaptermark{Example appendix} I actually don't know what this does but Darcy had it
\label{appen:exampleappendix}
%------------------------------------------------------------------------------------------------------Example appendix----------------------------------------------------------------------------------------
%-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
%-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
This is an example appendix chapter. The appendix goes after your references!

\vspace{2.75cm}
\begin{figure}[H]
\begin{center}
	\includegraphics[width = 9cm]{neat_little_package.jpg}
\end{center}
\caption{A meme.}
\end{figure}